manifestVersion: 1
id: chantools
category: bitcoin
name: chantools CLI
version: "v1.14.1"
tagline: утилита восстановления каналов lnd и cln
description: >-
  chantools — это утилита с интерфейсом командной строки (CLI), предназначенная для помощи
  Lightning Операторы сетевых узлов спасают свои средства после получения данных
  потеря.
  
  
  Возможно, вы захотите посетить https://www.node-recovery.com/chantools, чтобы узнать больше.
  информация о том, какие команды запускать и как составлять эти команды.
  
  
  Кроме того, вам не обязательно запускать chantools специально на DFWebOS. Вы можете скачать
  и запускайте его на любой машине, прямого взаимодействия с вашим Lightning нет
  требуется узел, и для большинства команд вам даже не нужно ничего, кроме
  ваша исходная фраза.
developer: guggero
website: https://github.com/lightninglabs/chantools
dependencies: []
repo: https://github.com/lightninglabs/chantools
support: https://github.com/lightninglabs/chantools/issues
port: 7682
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
path: ""
defaultUsername: ""
defaultPassword: ""
releaseNotes: ""
submitter: guggero
submission: https://github.com/getumbrel/dfwebos-apps/pull/3849
